using System;
using Schedule;

public class NightTaskUnit : TaskUnit
{
	public void SetData(ScheduleTaskViewer viewer, ScheduleTaskViewer.ViewData viewData)
	{
		base.SetData(ScheduleTaskCtrl.TaskType.Yotogi, viewer, viewData);
		this.yotogi = (ScheduleCSVData.Yotogi)viewData.schedule;
	}

	private ScheduleCSVData.Yotogi yotogi;
}
